#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 git-lfs
version:              1.1.2
visibility:           public
id:                   git-lfs-1.1.2-LNyuzW9Cow62itVNvetjZx
key:                  git-lfs-1.1.2-LNyuzW9Cow62itVNvetjZx
license:              AGPL-3.0-only
copyright:            2019 Joey Hess
maintainer:           Joey Hess <id@joeyh.name>
author:               Joey Hess
stability:            Stable
synopsis:             git-lfs protocol
description:          An implementation of the git-lfs protocol.
category:             Network
abi:                  44b833843fa288a069670ca2a7b81e52
exposed:              True
exposed-modules:      Network.GitLFS
import-dirs:          /usr/lib/ghc-9.0.2/site-local/git-lfs-1.1.2
library-dirs:         /usr/lib/ghc-9.0.2/site-local/git-lfs-1.1.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-git-lfs
hs-libraries:         HSgit-lfs-1.1.2-LNyuzW9Cow62itVNvetjZx
depends:
    aeson-1.5.6.0-D6JFXMoVVY440Mpm8YlAiW base-4.15.1.0
    bytestring-0.10.12.1 case-insensitive-1.2.1.0-AnE8Ie2nwCHDj5Bu7Kwsw
    containers-0.6.4.1 http-client-0.7.11-6TsNGq9eHafHkHaUgdYM7Q
    http-types-0.12.3-6RljJIE0BOskjcX6KpVQv
    network-uri-2.6.4.1-y8FoVZgjIQ3c5KlrbV6Id text-1.2.5.0

haddock-interfaces:   /usr/share/doc/haskell-git-lfs/html/git-lfs.haddock
haddock-html:         /usr/share/doc/haskell-git-lfs/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

